body {
    margin: 0%;
    padding: 0%;
    height: 100vh;
    width: 100%;
    background-color: rgb(206, 203, 203);
}

#main {
    height: 100%;
    width: 100%;
    color: rgb(12, 28, 121);
}

.head {
    font-size: 100px;
    text-align: center;
}

#best {
    text-align: center;
    font-size: 40px;
    margin-bottom: 100px;
}

#game {
    padding-top: 20vh;
    perspective: 1000px;
    width: 80vw;
    height: 80vh;
    margin: auto;
}

#score {
    float: right;
    font-size: 20px;
    color: rgb(12, 28, 121);
    padding: 30px;
}

#game div {
    border: 1px solid black;
    width: 17%;
    height: 25%;
    margin: 5px;
    border-radius: 8px;
    transition: transform 0.8s, background 1s;
    display: inline-block;
    transform-style: preserve-3d;
}

#start {
    display: flex;
    align-items: center;
    align-content: center;
    position: relative;
    color: black;
    margin: auto;
    font-size: 35px;
    font-weight: 300;
    border-radius: 8px;
    background-color: rgb(66, 158, 66);
    box-shadow: 0 2px 20px black;
    height: 80px;
    width: 115px;
    padding-left: 20px;
    cursor: pointer;
}